.inlineblock {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
html,
body {
  width: 960px;
  height: 98%;
  margin: 0 auto;
  padding: 0;
}
#header {
  border-bottom: 2px solid #f15a29;
}
#mainwrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -80px;
}
#content {
  padding: 15px;
}
#footer {
  overflow: hidden;
}
#footer,
#push {
  height: 110px;
}
.outershadow {
  box-shadow: 6px 6px 30px black;
}
.floatr {
  float: right;
}
.clearfloat {
  clear: both;
}
a img {
  border: none;
}
p {
  margin: 0;
}
body {
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  background: white;
  color: #444444;
}
h1,
h2,
h3,
h4 {
  color: #f15a29;
}
a {
  color: #161bcb;
}
#navigation {
  list-style: none;
  margin: 90px 30px 0 0;
  font-size: 1.1em;
  position: relative;
  text-align: left;
}
#navigation ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: white;
}
#navigation li {
  padding: 2px 4px;
  cursor: pointer;
  text-align: center;
  border-right: 1px solid #dddddd;
}
#navigation li:hover {
  background: #dddddd;
}
#navigation li:hover > ul {
  display: block;
}
#navigation li.last {
  border: 0;
}
#navigation li.active {
  background: #f15a29;
  color: white;
}
#navigation li.active > a {
  color: white;
}
#navigation a {
  text-decoration: none;
}
#footer {
  background: #f15a29;
  color: white;
  font-size: 0.8em;
}
#footer a {
  color: white;
}
#footer .section {
  float: left;
  padding: 6px;
  white-space: nowrap;
  margin: 0 8px;
}
#footer .section div {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
}
#footer .section .icon {
  width: 32px;
  height: 48px;
  background-repeat: no-repeat;
}
#footer .addr {
  background-image: url("img/icon_addr.png");
}
#footer .phone {
  background-image: url("img/icon_phone.png");
}
#footer .mail {
  background-image: url("img/icon_mail.png");
  width: 48px!important;
}
#footer .copy {
  background-image: url("img/icon_copy.png");
}
#footer .centered {
  display: block;
  width: 800px;
  margin: 0 auto;
}
#yametric {
  position: relative;
  width: 88px;
  height: 31px;
  bottom: -4px;
  right: -224px;
  border: 0;
}
.home p {
  margin: 20px 0;
}
.home .offerslist ul {
  list-style: none;
  border-left: 4px solid #f15a29;
  margin: 0;
  padding-left: 8px;
}
.home .fotorama__nav,
.home .fotorama__arr {
  display: none!important;
}
.offers {
  text-align: center;
  font-size: 0.9em;
}
.offer {
  vertical-align: top;
  width: 260px;
  padding: 6px;
  text-align: left;
  margin: 0 12px 16px 12px;
}
.offer .caption {
  margin-bottom: 8px;
}
.offer .caption span {
  background: #f15a29;
  padding: 2px 6px;
  color: white;
  font-size: 1.3em;
}
.offer .pic {
  max-width: 260px;
  overflow: hidden;
}
.price table {
  width: 930px;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
}
.price .section {
  text-align: center;
  background: #dddddd;
}
.price .expand-note {
  text-align: center;
  font-style: italic;
}
.price td,
.price th {
  border: 1px solid #aaaaaa;
  padding: 1px 8px;
}
.price th {
  background: #aaaaaa;
  color: white;
  font-weight: normal;
}
.price .right {
  text-align: right;
  /*vertical-align: top;*/

}
.price .center {
  text-align: center;
}
.tab .board {
  margin: 0 auto;
  margin-bottom: 20px;
}
.tab .board img {
  width: 100%;
}
.risograph table {
  width: auto;
  margin-bottom: 20px;
}
.risograph table td {
  height: 24px;
  vertical-align: middle!important;
}
.risograph .price {
  width: 772px;
  margin: 0 auto;
}
.stands .right {
  vertical-align: middle;
}
#picker {
  background: #eeeeee;
  padding: 8px 0;
  margin-bottom: 20px;
}
#picker ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#picker li {
  margin: 1px 0 1px 6px;
  cursor: pointer;
  padding-left: 6px;
  border-left: 4px solid #eeeeee;
}
#picker li:hover {
  border-left: 4px solid white;
}
#picker li.active {
  border-left: 4px solid #f15a29;
}
#contacts > div {
  vertical-align: top;
}
#contacts .caption {
  font-weight: bold;
}
#contacts .data {
  margin-bottom: 4px;
}
#contacts .cc {
  margin-left: 20px;
}
.fotorama > div {
  margin: 20px auto 0 auto;
}
img.thumb {
  height: 220px;
}
.outdoor-photo .left {
  width: 50%;
}
.outdoor-photo .right {
  text-align: center;
}
.outdoor-photo .right a {
  text-decoration: none;
}
.outdoor-photo .price {
  text-align: right;
}
.pricelist.photos .board img {
  display: block;
  width  : auto;
  margin : 0 auto;
}